geogebra
Dynamic mathematics software for education

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/geogebra

general

source
geogebra (source, education)
version
4.0.34.0+dfsg1-4
maint
Debian Java Maintainers (a), Giovanni Mascellani (u)
std-ver
4.0.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 4.0.0).
  • This package has "Build-Depends: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.

problems

  • There were override disparities found in suite unstable:
    • geogebra: Override says education - optional, .deb says education - extra
    • geogebra-gnome: Override says education - optional, .deb says education - extra

autoremoval from testing

  • Version 4.0.34.0+dfsg1-4 of geogebra is marked for autoremoval from testing on 2018-05-07.
  • It is affected by RC bug #882550.
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
6
RC
1
I&N
3
M&W
2
F&P
0
Ubu
3